"IDS_LANGUAGE=SVE"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Detta insticksprogram ger användaren möjlighet att visa PDF-filer som skyddas av Microsoft Purview Information Protection."
"IDS_CONVERT_DIALOG=Du måste konvertera dokumentet till PDF innan du kan visa det."
"IDS_CONVERT_ERROR=Ett fel inträffade när dokumentet konverterades till PDF. Du kan försöka igen. \r\n\r\n Om du stöter på felet igen ska du be att skaparen av dokumentet delar filen i PDF-format."
"IDS_CLEAR_CREDENTIALS=Vill du definitivt rensa bort dina sparade Microsoft Purview Information Protection-uppgifter från den här datorn? Om så är fallet kommer du att behöva ange kontoinformationen igen för att öppna skyddade dokument. \r\n\r\nObs! Applikationen måste startas om för att ändringarna ska träda i kraft."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=Åtkomsten till det här dokumentet är begränsad. Kontot har inte behörighet att öppna det. "
"IDS_Err_RMS_DOC_EXPIRED=Dokumentet är låst. Din behörighet att visa det har upphört.\r\n\r\nOm du vill öppna dokumentet kontaktar du den person som skickade det till dig och ber honom/henne att utöka förfallodatumet."
"IDS_Err_RMS_NOT_AUTHORIZED=Du har inte behörighet att utföra den här åtgärden."
"IDS_CREATION_BLOCKED_ERROR=Skydda ett dokument med Microsoft Purview Information Protection är inte aktiverat för närvarande. Kontakta administratören."
"IDS_AIP_PROTECTED_FILE=Detta dokument skyddas av Microsoft Purview Information Protection."
"IDS_Err_USER_AUTHENTICATION_FAILED=Det gick inte att autentisera användaren."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Använd etikett: "
"IDS_Err_NETWORK_UNREACHABLE=Nätverksplatsen kan inte nås."
"IDS_EMPTY_ACCESS_TOKEN=Det gick inte att autentisera eftersom en tom åtkomsttoken togs emot."
"IDS_PROGMON_STAGE1=Väntar (ange e-postadress)"
"IDS_PROGMON_STAGE2=Väntar (ange lösenord)"
"IDS_PROGMON_STAGE3=Bearbetar"
"IDS_PROGMON_STAGE4=Bearbetar"
"IDS_PROGMON_STAGE5=Öppnar"
"$$$/Dialogs/RMSSetting/AddPerm=Lägg till användarbehörigheter"
"$$$/Dialogs/RMSSetting/AddUserText=Lägg till användare: "
"$$$/Dialogs/RMSSetting/Viewer=LÄSARE"
"$$$/Dialogs/RMSSetting/Reviewer=GRANSKARE"
"$$$/Dialogs/RMSSetting/Coowner=MEDÄGARE"
"$$$/Dialogs/RMSSetting/Coauthor=MEDFÖRFATTARE"
"$$$/Dialogs/RMSSetting/AddUserButton=Lägg till användare"
"$$$/Dialogs/RMSSetting/UseTemplate=Använd mall"
"$$$/Dialogs/RMSSetting/Ok=Ok"
"$$$/Dialogs/RMSSetting/Cancel=Avbryt"
